<?php
/**
 * Created by PhpStorm.
 * User: mehdi
 * Date: 2020-04-04
 * Time: 5:51 PM
 */

return [

    'sidebar' => [
        'index' => 'داشبورد',
        'manage' => 'مدیریت',
        'service' => 'خدمات',
        'supporters' => [
            'index' => 'پشتیبان ها',
            'create' => 'ایجاد پشتیبان',
            'edit' => 'ویرایش پشتیبان',
        ],
        'cities' => [
            'index' => 'شهر ها',
            'create' => 'ایجاد شهر',
            'edit' => 'ویرایش شهر',
        ],
        'provinces' => [
            'index' => 'استان ها',
            'create' => 'ایجاد استان',
            'edit' => 'ویرایش استان',
        ],

        'roles' => [
            'index' => 'سطوح',
            'create' => 'ایجاد سطح',
            'edit' => 'ویرایش سطح',
        ],
        'users' => [
            'index' => 'ادمین ها',
            'create' => 'ایجاد ادمین',
            'edit' => 'ویرایش ادمین',
        ],
        'advertiser' => [
            'index' => 'تبلیغ دهنده ها',
            'create' => 'ایجاد تبلیغ دهنده',
            'edit' => 'ویرایش تبلیغ دهنده',
        ],
        'customers' => [
            'index' => 'کاربر ها',
            'create' => 'ایجاد کاربر',
            'edit' => 'ویرایش کاربر',
        ],
        'permissions' => [
            'index' => 'دسترسی ها',
            'create' => 'ایجاد دسترسی',
            'edit' => 'ویرایش دسترسی',
        ],
        'docs' => [
            'upload' => 'ارسال فایل اسکل'
        ]

    ],
    'pages' => [
        'users' => [
            'create' => 'ایجاد مدیر جدید',
            'edit' => 'ویرایش مدیر',
            'create-desc' => 'اضافه کن
                        <code>.form-horizontal</code>کلاس به تگ فرم به صورت یک ظاهر طراحی افقی. این نسخه
                        آزمایشی افقی با کارت مرکزی است. در اینجا ما استفاده کرده ایم

                        <code> محاسبه مرکز محتویات</code>کلاس های ردیف به مرکز کارت به عنوان عرض کامل آن
                        نیست. کاربر می تواند طبقات ستون را طبق الزاماتش تغییر دهد.',
            'edit-desc' => 'اضافه کن
                       ن نسخه
                        آزمایشی افقی با کارت مرکزی است. در اینجا ما استفاده کرده ایم
                        نیست. کاربر می تواند طبقات ستون را طبق الزاماتش تغییر دهد.',
        ],

    ]


];
